• 0
Conéctate para seguir esto  
Seguidores 0
josspark

Ayuda GNU/Linux
problemas con la instalacion de debian en pc

Pregunta

Hola, me he puesto a instalar debian en el pc siguiendo la guia de shiba, pero al intentar instalar las librerias y componentes basicos me dice que no existen.

blackspider@msi:~$ sudo aptitude install libncurses5-dev build-essential make gcc gcc-multilib g++ g++-multilib cmake git mercurial subversión automake bc

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "libncurses5-dev"

No se encontró ninguna versión candidata para build-essential

No se encontró ninguna versión candidata para gcc-multilib

No se puede encontrar ningún paquete que coincida con "g+". Sin embargo,

los siguiente paquetes contienen "g+" en su descripción:

  libstdc++6

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "g++-multilib"

No se encontró ninguna versión candidata para cmake

No se puede encontrar ningún paquete que coincida con "git", y más de 40

paquetes contienen "git" en su descripción.

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "mercurial"

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "subversión"

No se encontró ninguna versión candidata para automake

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "libncurses5-dev"

No se encontró ninguna versión candidata para build-essential

No se encontró ninguna versión candidata para gcc-multilib

No se puede encontrar ningún paquete que coincida con "g+". Sin embargo,

los siguiente paquetes contienen "g+" en su descripción:

  libstdc++6

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "g++-multilib"

No se encontró ninguna versión candidata para cmake

No se puede encontrar ningún paquete que coincida con "git", y más de 40

paquetes contienen "git" en su descripción.

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "mercurial"

No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "subversión"

No se encontró ninguna versión candidata para automake

No se instalará, actualizará o eliminará ningún paquete.

0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.

Necesito descargar 0 B de ficheros. Después de desempaquetar se usarán 0 B.

mi sources.list es el siguiente

#------------------------------------------------------------------------------#

#                   OFFICIAL DEBIAN REPOS

#------------------------------------------------------------------------------#



###### Debian Main Repos

deb http://ftp.us.debian.org/debian/ stretch main contrib non-free

deb-src http://ftp.us.debian.org/debian/ stretch main contrib non-free



###### Debian Update Repos

deb http://security.debian.org/ stretch/updates main contrib non-free

deb http://ftp.us.debian.org/debian/ stretch-proposed-updates main contrib non-free

deb-src http://security.debian.org/ stretch/updates main contrib non-free

deb-src http://ftp.us.debian.org/debian/ stretch-proposed-updates main contrib non-free



#------------------------------------------------------------------------------#

#                      UNOFFICIAL  REPOS                       #

#------------------------------------------------------------------------------#



###### 3rd Party Binary Repos



#### Debian Multimedia - http://deb-multimedia.org/

## Run this command: apt-get update && apt-get install deb-multimedia-keyring && apt-get update

deb http://www.deb-multimedia.org testing main non-free



#### Mono for Debian - https://pkg-mono.alioth.debian.org/

deb http://debian.meebey.net/pkg-mono ./



#### PlayOnLinux - https://www.playonlinux.com/en

## Run this command: wget -q "http://deb.playonlinux.com/public.gpg" -O- | apt-key add -

deb http://deb.playonlinux.com/ wheezy main



#### Steam for Linux - http://store.steampowered.com/about/

## Run this command: apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F24AEA9FB05498B7

deb http://repo.steampowered.com/steam/ precise steam



#### Swiftfox - http://getswiftfox.com

deb http://getswiftfox.com/builds/debian unstable non-free



#### Wine - https://www.winehq.org/

## Run this command: wget https://dl.winehq.org/wine-builds/Release.key && apt-key add Release.key

#deb https://dl.winehq.org/wine-builds/debian/ stretch main

tambien me he dado cuenta que no encuentra actualizaciones de kernel

3.16.0-4-amd64
Rohlling, pacoeloyo y portaro le gusta esto

Compartir este post


Enlace al post
Compartir en otros sitios

3 respuestas a esta pregunta

  • 0

de momento me voy a autocontestar, parece ser que el error viene en un repo no oficial, los he desactivado dejando solo los oficiales y ya actualiza

Demasiados repositorios no oficiales, cuidado con éso.

 

[N]ation Special Edition by ice

pacoeloyo, Oscar77, josspark y 1 otro le gusta esto

Compartir este post


Enlace al post
Compartir en otros sitios
  • 0

El repo de Steam te dará un disgusto seguro.

Tanto el cliente como la distribución están basados en Debían, así que se encuentra de manera oficial en Debían.

Ese, seguramente sea el de C*, que no hace nada bien las cosas en tema de empaquetado y dependencias O_O

 

Enviado desde mi X5 mediante Tapatalk

Rohlling, eMix y josspark le gusta esto

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario

Crear una cuenta

Regístrate en nuestra comunidad. ¡Es fácil!


Registrar una cuenta nueva

Iniciar Sesión

¿Ya tienes cuenta? Conéctate aquí.


Iniciar Sesión
Conéctate para seguir esto  
Seguidores 0